PHP5 compatibility patch for pLog 0.3.2

PHP5 compatibility patch for pLog 0.3.2

Postby phunkphorce on Tue Sep 28, 2004 9:44 am

There is an experimental patch that will make pLog 0.3.2 run in PHP5 but we need your help to test it. If you are interested in helping, please download the following package. Unzip it in your current pLog 0.3.2 installation and let it overwrite a few files of the original package.

http://www.lifetype.net/blog.php/plog_ ... p/download

Please report whether it works or not!

Oscar
phunkphorce
Lifetype Expert
 
Posts: 9028
Joined: Mon Aug 25, 2003 6:34 am
Location: Suomessa

Return to Announcements

cron